Subject: bug#44566: 27.1; time bug at Gnus

From: 황병희 <[email-masked]>
Date: Wed, 11 Nov 2020 20:59:15 +0900

Lars Ingebrigtsen <[email-masked]> writes:

> 황병희 <[email-masked]> writes:
>
>> That was my fault without background my thought. Sorry about that, Lars.
>>
>> And i do re-submit exact and detail screenshot:
>> ===>
>> https://gitlab.com/soyeomul/Gnus/-/commit/487f47cdc9fe999eb5a7683a3eb3bbffc0156203
>>
>> Both have same Message-ID. But both "lapsed time" are very different. I
>> think "lapsed time" should be same(at least similar) in logical.
>
> I still don't understand.  Is that the screenshot of the same message
> from two different Gnus sessions?  If so, what's the first Gnus version,
> and what's the second?

The screenshot's two Gnus are same version.
I did launch two Emacs for take screenshot. 

Sincerely, Gnus fan Byung-Hee

-- 
^고맙습니다 _和合團結_ 감사합니다_^))//